Software Development Kit (SDK) and API Discussions

Need ZExplore to test ONTAP 8.2 APIs

teksreenath

I have a ZExplore which lists only APIs prior to ONTAP 8.2. Can some one help me to get the updated Zexplore which can be used to test the ONTAP 8.2 APIs?

Thanks.

1 REPLY 1

Re: Need ZExplore to test ONTAP 8.2 APIs

zulanch

The newest version of ZEDI, included in NMSDK 5.2, supports ONTAP 8.2.

https://communities.netapp.com/docs/DOC-1152

-Ben

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public